Adobe corrige falla crítica en ColdFusion

Adobe prepara un parche para una vulnerabilidad crítica en su servidor de aplicaciones web ColdFusion, el cual ahora se utiliza en ataques. La vulnerabilidad afecta varias versiones de ColdFusion en Windows, Unix y OS X.

Para recuperar archivos de servidores afectados, un atacante remoto puede utilizar la falla que Adobe planea corregir el 14 de mayo. Existe un exploit público disponible para esta vulnerabilidad, por lo que el parche tiene una prioridad alta para las empresas que utilizan ColdFusion.

“Hay reportes de que un exploit se encuentra disponible públicamente para esta vulnerabilidad. Los clientes de ColdFusion, que restringieron el acceso público a los directorios CFIDE/administrator, CFIDE/adminapi and CFIDE/gettingstarted (como se indica en la Guía ColdFusion 9 Lockdown y la Guía ColdFusion 10 Lockdown), estan mitigando este problema”, dijo Adobe en su aviso.

La compañía recomendó a los clientes que ejecutan versiones vulnerables de ColdFusion, que incluyen 10, 9, 9.02 y 9.01, seguir las recomendaciones en las guías mencionadas, para ayudar a instalar medidas de mitigación que evitan la explotación de esta vulnerabilidad.

Vía Threat Post

Anuncios